site_name: 'Goku PetShop'
short_name: Goku-PetShop
description: 'Goku are ca obiect de activitate comercializarea produselor si accesorilor destinate animalelor de companie.'
start_url: /
lang: ro
theme_color: '#d1a336'
background_color: '#5eb1bf'
display: fullscreen
default_image: '0'
urls_to_cache: ''
urls_to_exclude: "admin/.*\r\nuser/.*"
offline_page: /offline
cache_version: '1'
cross_origin: false
skip_waiting: false
_core:
  default_config_hash: cP1TZQyv1WdET3iepl2QoyOPK7VeO0xHm0lU_FU1Wmc
image: /sites/default/files/pwa/logo-square.png
image_small: /sites/default/files/pwa/logo-square.pngcopy.png
image_very_small: /sites/default/files/pwa/logo-square.pngcopy2.png
langcode: ro
